<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="Sifra_Gr Sifra_Podg" PodrediPo="Ime_Gr,Ime_Podg" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
		
		<Header VisinaHeader="35" FontGridIme="Tahoma" />
        <!--<Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="edmera" Naslov="JM" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ProcOsn" Naslov="Tar." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cKolicina" Naslov="Koli~ina" Formula="Vlez - Izlez" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cCena" Naslov="Cena" Formula="IIF(DanCena='D',Cena,Cena*(1+ProcOsn/100))" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrednost" Naslov="Vrednost" Formula="cKolicina * cCena" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />-->
		
		<Red ImeId="Sifra_Art" Naslov="Cipher" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
       <Red ImeId="Alt_Ime" Naslov="Description of the ware" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
       <Red ImeId="EdMera" Naslov="Unit of measurement" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
       <Red ImeId="Dogcena" Naslov="Price" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL"/>
       <Red ImeId="cCenaKg" Naslov="Price/kg" Formula="IIF(Tezina>0,1000/Tezina*Dogcena,0)" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL"/>
       <Red ImeId="ImaKomerc" Naslov="Commercial Pack." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LPINK" />
       <Red ImeId="ImaBroevi" Naslov="Transport Pack." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LPINK" />
	   <Red ImeId="ImaPaleta" Naslov="Pallet Pack." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LPINK" />
	   <Red ImeId="cTezPaketN" Naslov="Net weight (kg)" Formula="Imakomerc*Tezina/1000" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
       <Red ImeId="cTezPaketB" Naslov="Gross weight (kg)" Formula="Imakomerc*BTezina/1000" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
       <Red ImeId="cTezTransN" Naslov="Transport net weight (kg)" Formula="ImaBroevi*Tezina/1000" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBLUE" />
       <Red ImeId="cTezTransB" Naslov="Transport gross weight (kg)" Formula="ImaBroevi*BTezina/1000" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBLUE" />
</NewDataSet>
